| Version: 3.1.5

Classes | Functions
lzmastream.h File Reference

## Classes
class | wxLZMAInputStream
| This filter stream decompresses data in XZ format. More...
class | wxLZMAOutputStream
| This filter stream compresses data using XZ format. More...

## Functions
wxVersionInfo | wxGetLibLZMAVersionInfo ()
| Return the version of liblzma library used by LZMA stream classes. More...

## Function Documentation

## ◆ wxGetLibLZMAVersionInfo()

wxVersionInfo wxGetLibLZMAVersionInfo | ( |  | ) |

Return the version of liblzma library used by LZMA stream classes.

See also
  wxVersionInfo

Include file:

    #include <wx/lzmastream.h>

##

Library: wxBase

Since
  3.1.2